.pd-section{
  padding: 4.0rem 0rem;
}
.h1 a:hover, 
.h2 a:hover, 
.h3 a:hover, 
.h4 a:hover, 
.h5 a:hover, 
.h6 a:hover,
h1 a:hover, 
h2 a:hover, 
h3 a:hover, 
h4 a:hover, 
h5 a:hover, 
h6 a:hover{
  color: var(--color-2);
}
.title-post a{
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  color: var(--color-second);
  transition: all 0.3s;
}
.time-up{
  line-height: 3.5rem;
  font-weight: 100;
  font-family: var(--font-body-family);
  color: var(--color-second);
}
.hover-btn{
  position: relative;
  display: inline-block;
  z-index: 1;
  line-height: 2.3rem;
  padding: 1.2rem 3rem;
  font-weight: 500;
  color: var(--color-primary);
  background: var(--bg-2);
  text-transform: uppercase;
  border: 1px solid var(--color-body);
  border-radius: 0.5rem;
}
.hover-btn::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  border-radius: 0.4rem;
  background-color: #212121;
  z-index: -1;
  -webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
  box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
  transition: all 250ms;
  
}
.hover-btn:hover::before {
  width: 100%;
}
.btn:hover{
  color: black;
  border: 1px solid var(--bg-2) ;
  background-color: var(--bg-primary);

}
.btn:hover svg path{
  fill: black;
}
@media (min-width: 768px){
 .pd-section{
    padding: 8.0rem 0rem;
  }
}